<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000049929428</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/49/92/94/LEGITEXT000049929428.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000049926196</CID>
<NUM>2024-788</NUM>
<NUM_PARUTION>0163</NUM_PARUTION>
<NUM_SEQUENCE>53</NUM_SEQUENCE>
<NOR>ESRS2414679D</NOR>
<DATE_PUBLI>2024-07-10</DATE_PUBLI>
<DATE_TEXTE>2024-07-08</DATE_TEXTE>
<DERNIERE_MODIFICATION>2024-07-11</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0163 du 10 juillet 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2024-788 du 8 juillet 2024</TITRE>
<TITREFULL>Décret n° 2024-788 du 8 juillet 2024 relatif à la mise en place des aménagements de formation et d'examen pour les sportifs de haut niveau dans l'enseignement supérieur et à la simplification des épreuves de l'examen du brevet de technicien supérieur</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2024-07-11</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGISCTA000027865566" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation -  Sous-section 1 : Dispositions générales</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000042362288" naturetexte="CODE" nortexte="" num="D643-15-1" numtexte="" sens="source" typelien="CITATION">Code de l'éducation - art. D643-15-1</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles D. 643-1 à D. 643-35-1 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 14 mai 2024 ;<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 22 mai 2024,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 8 juillet 2024.</p>
</div>
<div align="left">
<p>Gabriel Attal</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur et de la recherche,</p>
<p>Sylvie Retailleau</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>La ministre déléguée auprès du ministre de l'intérieur et des outre-mer, chargée des outre-mer,</p>
<p>Marie Guévenoux</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
